nbtd 1.0.1

A lightweight NBT decoding/encoding library


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors: WebFreak001

Dependencies: none

Versions:
1.0.1 2015-Jun-07
1.0.0 2015-Jun-06
~master 2015-Jun-07
Show all 3 versions
Stats:
  • 0 downloads today

  • 0 downloads this week

  • 0 downloads this month

  • 0 downloads total